import { useContext } from 'react';
import ActionsContext from "../provider/actions/ActionsContext";

/**
 * 组件上下文中操作的provider
 * visible
 * setVisible   
 * @returns
 */
var useCtxActions = function useCtxActions() {
  var ctx = useContext(ActionsContext);
  return ctx;
};
export default useCtxActions;